StiviK

[RELEASE] MTA:SA Pathfinding Module

29 posts in this topic

23 hours ago, Jayceon said:

I'm now tried the module in MTA SA 1.4 server and successfully loaded.

What the problem with 1.5.4 server?

Nothing i'm using the module on 1.5.4 without any problems

Share this post


Link to post

getting the following error when starting het module on Linux

 MODULE: Unable to load x64/modules/ml_pathfind.so (/root/multitheftau
to_linux_x64-1.5.4/x64/linux-libs/libstdc++.so.6: version `GLIBCXX_3.4.18' not f
ound (required by /root/multitheftauto_linux_x64-1.5.4/x64/modules/ml_pathfind.s
o))
Tried everything i know but still nothing can't seem to get it working

apt-get install libstdc++6 does not fix this problem

Edited by Syntrax#

Share this post


Link to post

Delete /root/multitheftauto_linux_x64-1.5.4/x64/linux-libs (sidenote: you should not run the MTA server as root).

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.